Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 02:04:00 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">I did not receive the whole order from the beginning so how can I return it? I already send the receipt and the confirming email that I received before when I placed the order so you should be sure that it is 2 items from the same product. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jan 7, 2021, 2:28 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nora,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as per the system we can check that item 160917014 - - Wet N Wild Megaglo Contouring Palette QTY 1 has been returned back. </div>
<div><br></div>
<div dir="ltr">If you have returned the item 160917014 - - Wet N Wild Megaglo Contouring Palette QTY 2 please write back to us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1962835